/*     908065 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__908065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__908065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908065__ {height:20px}
}

/*     908075 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     908085 : BLANK 컨텐츠      */
.blank__908085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__908085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908085__ {height:20px}
}

/*     908095 : BLANK 컨텐츠      */
.blank__908095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908095__ {height:20px}
}

/*     908105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908115 : BLANK 컨텐츠      */
.blank__908115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908115__ {height:20px}
}

/*     908125 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#19b0aa; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908135 : BLANK 컨텐츠      */
.blank__908135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908135__ {height:20px}
}

/*     908345 : BLANK 컨텐츠      */
.blank__908345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908345__ {height:20px}
}

/*     908355 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908385 : BLANK 컨텐츠      */
.blank__908385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908385__ {height:20px}
}

/*     908395 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #19b0aa; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #3cb2ad; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #3cb2ad; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     908405 : BLANK 컨텐츠      */
.blank__908405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__908405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908405__ {height:20px}
}

/*     908195 : BLANK 컨텐츠      */
.blank__908195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908195__ {height:20px}
}

/*     908205 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908215 : BLANK 컨텐츠      */
.blank__908215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908215__ {height:20px}
}

/*     908225 : 이미지 리스트 (타일형)      */
.img_tile__270905__ {overflow:hidden}
.img_tile__270905__ .img_inner {margin:0 -5px}
.img_tile__270905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__270905__ * {box-sizing:border-box}
.img_tile__270905__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__270905__ .item a {display:block}
.img_tile__270905__ .figure {display:block}
.img_tile__270905__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0; border: 2px solid #3cb2ad;}
.img_tile__270905__ .caption {display:block;margin-top:0px; }
.img_tile__270905__ .caption > span {display:block}
.img_tile__270905__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#3cb2ad; padding:10px 15px; border-radius: 0 0 25px 25px; width: 100%;}
.img_tile__270905__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__270905__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__270905__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__270905__ .item {width:100%}
.col_m_2__270905__ .item {width:50%}
.col_m_3__270905__ .item {width:33.3333%}
.col_m_4__270905__ .item {width:25%}
.col_m_1__270905__ .item,
.col_m_2__270905__ .item2n,
.col_m_3__270905__ .item3n,
.col_m_4__270905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270905__ .item,
	.col_m_2__270905__ .item2n,
	.col_m_3__270905__ .item3n,
	.col_m_4__270905__ .item4n {clear:none}

	.col_t_1__270905__ .item {width:100%}
	.col_t_2__270905__ .item {width:50%}
	.col_t_3__270905__ .item {width:33.3333%}
	.col_t_4__270905__ .item {width:25%}
	.col_t_5__270905__ .item {width:20%}
	.col_t_6__270905__ .item {width:16.6666%}
	.col_t_1__270905__ .item,
	.col_t_2__270905__ .item2n,
	.col_t_3__270905__ .item3n,
	.col_t_4__270905__ .item4n,
	.col_t_5__270905__ .item5n,
	.col_t_6__270905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__270905__ .img_inner {margin:0 -10px}
	.img_tile__270905__ .item {padding:10px}
	.img_tile__270905__ .caption {margin-top:0px;}
	.img_tile__270905__ .caption > span.content {margin-top:15px}

	.text_big__270905__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__270905__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__270905__ .item,
	.col_t_2__270905__ .item2n,
	.col_t_3__270905__ .item3n,
	.col_t_4__270905__ .item4n,
	.col_t_5__270905__ .item5n,
	.col_t_6__270905__ .item6n {clear:none}

	.col_pc_1__270905__ .item {width:100%}
	.col_pc_2__270905__ .item {width:50%}
	.col_pc_3__270905__ .item {width:33.3333%}
	.col_pc_4__270905__ .item {width:25%}
	.col_pc_5__270905__ .item {width:20%}
	.col_pc_6__270905__ .item {width:16.6666%}
	.col_pc_1__270905__ .item,
	.col_pc_2__270905__ .item2n,
	.col_pc_3__270905__ .item3n,
	.col_pc_4__270905__ .item4n,
	.col_pc_5__270905__ .item5n,
	.col_pc_6__270905__ .item6n {clear:both}
}

/*     908235 : BLANK 컨텐츠      */
.blank__908235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908235__ {height:20px}
}

/*     908245 : BLANK 컨텐츠      */
.blank__908245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908245__ {height:20px}
}

/*     908255 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908265 : BLANK 컨텐츠      */
.blank__908265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908265__ {height:20px}
}

/*     908275 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908445 : BLANK 컨텐츠      */
.blank__908445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908445__ {height:10px}
}

/*     908435 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265835__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px 25px 0 0;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;}
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:20px}
.textarea__265835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908455 : BLANK 컨텐츠      */
.blank__908455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908455__ {height:10px}
}

/*     908465 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908475 : BLANK 컨텐츠      */
.blank__908475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908475__ {height:10px}
}

/*     908485 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265835__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px 25px 0 0;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;}
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:20px}
.textarea__265835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908495 : BLANK 컨텐츠      */
.blank__908495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908495__ {height:10px}
}

/*     908505 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908285 : BLANK 컨텐츠      */
.blank__908285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908285__ {height:20px}
}

/*     914915 : BLANK 컨텐츠      */
.blank__914915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914915__ {height:30px}
}

/*     914925 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914935 : BLANK 컨텐츠      */
.blank__914935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914935__ {height:10px}
}

/*     914945 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914955 : BLANK 컨텐츠      */
.blank__914955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914955__ {height:30px}
}

/*     914965 : 이미지 리스트 (타일형)      */
.img_tile__914965__ {overflow:hidden}
.img_tile__914965__ .img_inner {margin:0 -5px}
.img_tile__914965__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914965__ * {box-sizing:border-box}
.img_tile__914965__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914965__ .item a {display:block}
.img_tile__914965__ .figure {display:block}
.img_tile__914965__ .figure img {vertical-align:top}
.img_tile__914965__ .caption {display:block;margin-top:10px}
.img_tile__914965__ .caption > span {display:block}
.img_tile__914965__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914965__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914965__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914965__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914965__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914965__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914965__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914965__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914965__ .item {width:100%}
.col_m_2__914965__ .item {width:50%}
.col_m_3__914965__ .item {width:33.3333%}
.col_m_4__914965__ .item {width:25%}
.col_m_1__914965__ .item,
.col_m_2__914965__ .item2n,
.col_m_3__914965__ .item3n,
.col_m_4__914965__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914965__ .item,
	.col_m_2__914965__ .item2n,
	.col_m_3__914965__ .item3n,
	.col_m_4__914965__ .item4n {clear:none}

	.col_t_1__914965__ .item {width:100%}
	.col_t_2__914965__ .item {width:50%}
	.col_t_3__914965__ .item {width:33.3333%}
	.col_t_4__914965__ .item {width:25%}
	.col_t_5__914965__ .item {width:20%}
	.col_t_6__914965__ .item {width:16.6666%}
	.col_t_1__914965__ .item,
	.col_t_2__914965__ .item2n,
	.col_t_3__914965__ .item3n,
	.col_t_4__914965__ .item4n,
	.col_t_5__914965__ .item5n,
	.col_t_6__914965__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914965__ .img_inner {margin:0 -10px}
	.img_tile__914965__ .item {padding:10px}
	.img_tile__914965__ .caption {margin-top:15px}
	.img_tile__914965__ .caption > span.content {margin-top:10px}

	.text_sml__914965__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914965__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914965__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914965__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914965__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914965__ .item,
	.col_t_2__914965__ .item2n,
	.col_t_3__914965__ .item3n,
	.col_t_4__914965__ .item4n,
	.col_t_5__914965__ .item5n,
	.col_t_6__914965__ .item6n {clear:none}

	.col_pc_1__914965__ .item {width:100%}
	.col_pc_2__914965__ .item {width:50%}
	.col_pc_3__914965__ .item {width:33.3333%}
	.col_pc_4__914965__ .item {width:25%}
	.col_pc_5__914965__ .item {width:20%}
	.col_pc_6__914965__ .item {width:16.6666%}
	.col_pc_1__914965__ .item,
	.col_pc_2__914965__ .item2n,
	.col_pc_3__914965__ .item3n,
	.col_pc_4__914965__ .item4n,
	.col_pc_5__914965__ .item5n,
	.col_pc_6__914965__ .item6n {clear:both}
}

/*     914975 : BLANK 컨텐츠      */
.blank__914975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914975__ {height:30px}
}

